RubyGems Navigation menu

shoulda-matchers 2.4.0

Making tests easy on the fingers and eyes

Versions:

  1. 5.0.0 - July 10, 2021 (78.5 KB)
  2. 5.0.0.rc1 - June 04, 2021 (78.5 KB)
  3. 4.5.1 - January 22, 2021 (79.5 KB)
  4. 4.5.0 - January 11, 2021 (79.5 KB)
  5. 4.4.1 - August 26, 2020 (78 KB)
  6. 2.4.0 - September 20, 2013 (56.5 KB)
Show all versions (54 total)

Runtime Dependencies (1):

Development Dependencies (8):

  • appraisal ~> 0.4
  • aruba >= 0
  • bourne ~> 1.3
  • bundler ~> 1.1
  • cucumber ~> 1.1
  • rails ~> 3.0
  • rake >= 0.9.2
  • rspec-rails < 3, >= 2.13.1
  • Owners:

    Authors:

    • Tammer Saleh, Joe Ferris, Ryan McGeary, Dan Croak, Matt Jankowski, Stafford Brunk

    SHA 256 checksum:

    55ee124f8f3b5164b34479c05280bca9cb8327e2645b640c24948bbb8f7240ae

    Total downloads 81,884,145

    For this version 829,549

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 1.9.2

    Links: